uuid: 9051a3f1-a5e4-470c-bd73-d5745656b30b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.activities_and_events.body
    - field.field.node.activities_and_events.field_date
    - field.field.node.activities_and_events.field_media_image
    - node.type.activities_and_events
  module:
    - datetime
    - ds
    - field_group
    - smart_trim
    - user
third_party_settings:
  ds:
    layout:
      id: bs_2col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          left:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-12: col-sm-12
              col-md-4: col-md-4
              col-lg-4: col-lg-4
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-12: col-sm-12
              col-md-8: col-md-8
              col-lg-8: col-lg-8
            add_region_classes: 1
            attributes: ''
    regions:
      left:
        - field_media_image
      right:
        - group_wrapper
        - node_title
        - field_date
        - body
    fields:
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h3
          class: title
  field_group:
    group_wrapper:
      children:
        - node_title
        - field_date
        - body
      label: Wrapper
      parent_name: ''
      region: right
      weight: 1
      format_type: html_element
      format_settings:
        classes: content-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.activities_and_events.teaser
targetEntityType: node
bundle: activities_and_events
mode: teaser
content:
  body:
    type: smart_trim
    label: hidden
    settings:
      trim_length: 350
      trim_type: chars
      trim_suffix: ''
      wrap_output: false
      wrap_class: trimmed
      more_link: true
      more_class: more-link
      more_text: More
      summary_handler: ignore
      trim_options:
        text: false
        trim_zero: true
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 4
    region: right
  field_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: rased_date_format
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 3
    region: right
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: activities_and_events
      link: false
    third_party_settings: {  }
    weight: 0
    region: left
hidden:
  langcode: true
  links: true
